/***** medium Layout *****/

@media (min-width: 992px) and (max-width: 1200px) {

    #navbar ul li a {
        font-size: 15px;
    }

    .service-right {
        font-size: 12px;
    }

    .support-box ul li {
        width: 24.2%;
    }
}

/***** Tablet Layout *****/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    body {
        font-size: 12px;
    }

    .dv {
        display: none;
    }

    .mv {
        display: block;
        margin-top: 30px;
    }

    .logo {
        text-align: center;
    }

    /* menu start */
    .navbar-header > label,
    .switch,
    .menu-container label {
        display: block;
        top: -6px;
    }

    #navbar {
        display: none;
    }

    #menu-switcher:checked + #navbar {
        display: block;
        padding: 15px 0;
    }

    .menu-container {
        padding: 26px 0;
    }

    #navbar ul {
        width: 100% !important;
        margin: 0;
    }

    #navbar ul li {
        width: 100%;
        float: left;
        margin: 0 !important;
        text-align: left;
    }

    #navbar ul li a {
        color: #fff;
        display: block;
        padding: 10px 20px;
        margin: 0 20px;
    }

    #navbar {
        width: 100%;
        float: left;
        height: auto;
        position: absolute;
        top: 80px;
        z-index: 999;
        left: 0;
        background-color: #CD0505;
    }


    /* menu end */

    .support-box ul li {
        width: 48.6%;
        margin-bottom: 10px;
    }

    .pro-title h3 {
        font-size: 18px;
    }

    .product-dec h3 {
        font-size: 20px;
    }

    .sidebar-box {
        width: 70%;
        margin: 30px auto 0;
    }

    .product-dec p,
    .tab-section p {
        font-size: 13px;
    }

    .footer-widget {
        margin-bottom: 50px;
    }

    .single-care h3 {
        font-size: 17px;
    }

    .footer-logo {
        padding: 0;
    }

    .sub-btn {
        padding: 10px;
    }

    .tab-part-area label {
        font-size: 14px;
        padding: 10px 20px;
    }
}

/***** Mobile Layout *****/

@media only screen and (max-width: 767px) {
    body {
        font-size: 12px;
    }

    .dv {
        display: none;
    }

    .mv {
        display: block;
        margin-top: 30px;
    }

    .separate {
        display: none;
    }

    .menu-top li {
        padding: 5px 0 0;
    }

    .header-top {
        padding: 20px 0;
    }

    .support {
        text-align: center !important;
    }

    .support-box ul li {
        width: 100%;
        margin-bottom: 10px;
        font-size: 14px;
    }

    .footer-widget.footer-img {
        margin: 0 0 50px !important;
    }

    .support h2 {
        font-size: 18px;
    }

    .wel-come,
    .menu-top {
        padding: 0;
        text-align: center;
    }

    .logo {
        text-align: center;
    }

    /* menu start */
    .navbar-header > label,
    .switch,
    .menu-container label {
        display: block;
        top: 0;
    }

    #navbar {
        display: none;
    }

    #menu-switcher:checked + #navbar {
        display: block;
        padding: 15px 0;
    }

    .menu-container {
        padding: 5px 0;
        float: left;
        width: 100%;
    }

    #navbar ul {
        width: 100% !important;
        margin: 0;
    }

    #navbar ul li {
        width: 100%;
        float: left;
        margin: 0 !important;
        text-align: left;
    }

    #navbar ul li a {
        color: #fff;
        display: block;
        padding: 10px 20px;
        margin: 0 20px;
    }

    #navbar {
        width: 100%;
        float: left;
        height: auto;
        position: absolute;
        top: 70px;
        z-index: 999;
        left: 0;
        background-color: #CD0505;
    }

    #navbar ul li a::before {
        background: #fff;
    }

    /* menu end */
    .pro-title {
        padding: 15px 10px;
        text-align: center;
    }

    .product-dec p,
    .tab-section p,
    .copy-right p,
    .footer-widget p {
        font-size: 13px !important;
    }

    .pro-title a,
    .pro-title .separate {
        display: none;
    }

    .csslider > .arrows {
        left: -11px;
    }

    .csslider ul li img {
        width: 100%;
        height: auto;
    }

    .csslider > ul > li {
        height: 100%;
    }

    .csslider > .navigation label {
        width: 60px;
        height: 60px;
    }

    .product-dec h2,
    .pro-title h3,
    .product-dec h3,
    .product-dec h4,
    .single-care h3 {
        font-size: 16px;
    }

    .tab-area label {
        width: 100%;
    }

    section.tab-section {
        padding: 30px 10px;
    }

    .ex {
        padding: 0;
    }

    .sidebar-box {
        margin-top: 30px;
        margin-bottom: 0;
    }

    .footer-img {
        padding: 0;
    }

    .footer-menu {
        display: none;
    }

    .footer-left {
        margin: 20px 0;
    }

    .footer-widget {
        margin-bottom: 40px;
    }

    .footer-widget h2 {
        margin: 0 0 20px;
    }

    .footer-logo {
        padding: 0;
        text-align: center;
    }

    .footer-logo img {
        width: 200px;
    }

    .footer-widget {
        margin-bottom: 50px !important;
    }
}

/***** Wide Mobile Layout *****/

@media only screen and (min-width: 480px) and (max-width: 767px) {}
